CVE-2018-12412

CVE-2018-12412

The realm server (tibrealmserver) component of TIBCO Software Inc. TIBCO FTL – Community Edition, TIBCO FTL – Developer Edition, and TIBCO FTL – Enterprise Edition contains a vulnerability which may allow an attacker to perform cross-site request forgery (CSRF) attacks. Affected releases are TIBCO Software Inc. TIBCO FTL – Community Edition: versions up to and including 5.4.0, TIBCO FTL – Developer Edition: versions up to and including 5.4.0, TIBCO FTL – Enterprise Edition: versions up to and including 5.4.0.

Source: CVE-2018-12412

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.